h1.entry-title{
	display: none !important;
}
.featured-media{
	display: none !important;
}
.rank-math-breadcrumb{
	color: #fc0012;
    font-weight: 500;
    font-size: 17px;
}
.rank-math-breadcrumb p a{
	color: #fff;
}
.elementor-widget-text-editor h6 {
	color: #fc0012;
	font-weight: 600;
	padding-bottom:10px;
	padding-top:15px;
}
.elementor-widget-text-editor h5 {
	color: #000;
	font-weight: 600;
	padding-bottom:10px;
	padding-top:15px;
}
.elementor-widget-text-editor h3 {
	color: #000;
	font-weight: 600;
	padding-bottom:10px;
	padding-top:15px;
}
.elementor-widget-text-editor h4 {
	color: #fc0012;
	font-weight: 600;
	padding-bottom:10px;
	padding-top:15px;
}
.elementor-widget-text-editor p{
	color: #000;
}
.elementor-widget-text-editor ul li:before{
	content: "\f0a9" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color: #fc0012 ;
}
.elementor-widget-text-editor ul li strong{
	color: #000;
}
.elementor-widget-text-editor ul li{
	padding-bottom: 10px;
    margin-left: 1em;
    list-style-position: outside;
    text-indent: -25px;
	padding-left: 15px;
	color: #000;
}
div.wpforms-container-full button[type=submit]:not(:hover):not(:active){
	background-color: #fc0012 !important;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #fff !important;
	
}
table tr{
	background:#333 !important;
}
table tr td {
	color:#fff !important;
	border: 1px solid #fff !important;
	padding: 10px;
}
.elementor-widget-text-editor table tr td p{
	color:#fff !important;
}
table tr td strong{
	color:#fff !important;
}

/* sidebar */
.wp-block-advanced-sidebar-menu-pages{
/* 	margin-top: -90px; */
	margin-bottom: -60px;
	padding-bottom: 10px;
	background:#EDEDED;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.widget-title{
/* 	background-image: linear-gradient(#fb4419, #454444); */
	color:#000 ;
	font-family: Alike Angular;
	font-weight:800;
	padding-bottom: 15px;
	font-size: 30px;
	padding-left: 20px;
    padding-top: 10px;
}
.advanced-sidebar-menu .child-sidebar-menu .page_item::before{
	display: none;
}
.advanced-sidebar-menu .child-sidebar-menu{
	padding:0 !important;
}
.advanced-sidebar-menu .child-sidebar-menu li::marker{
	text-decoration:none !important;
}
.advanced-sidebar-menu .child-sidebar-menu li{
	background:#EDEDED;
    margin: 6px 15px;
	list-style-type:none;
	text-align: left;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
}
 .advanced-sidebar-menu .child-sidebar-menu li a{
	padding: 7px 5px !important;
}
.advanced-sidebar-menu .child-sidebar-menu li a{
	color:#000 !important;
	font-weight: 700 !important;
    font-size: 17px;
	display: block;
}
.footer-nav-widgets-wrapper{
	display:none;
}
.advanced-sidebar-menu .child-sidebar-menu .current-menu-item a{
	color: #fc0012 !important;  
    padding: 10px 6px;
}
.advanced-sidebar-menu .child-sidebar-menu li a:hover{
	color:#fc0012 !important;
}

@media (max-width: 900px){
.elementor-widget-container table {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    display: block;
    width: 100%;
    margin:0px !important;
    padding: 0 0 15px 0;
    overflow: auto;
    overflow-x: scroll;
}
}